---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-07T05:55:26Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://8e9c2353-0ba5-4e28-bf8f-1ff8fea40c41"
documentDescribes:
- "SPDXRef-Project-Unmanaged-org.eclipse.app4mc.tools.simulation.examples-304d5859b3f11e3aa1e38035114129c75c78d5c3"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-org.eclipse.app4mc.tools.simulation.examples-304d5859b3f11e3aa1e38035114129c75c78d5c3"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.app4mc.tools.simulation.examples"
  summary: "NONE"
  versionInfo: "304d5859b3f11e3aa1e38035114129c75c78d5c3"
